/*$pink-primary: #f26d29;*/
h2.shop-highlight {
  color: #fff;
  letter-spacing: 0;
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 300;
  text-align: right;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  background: #dc0000;
  border-bottom: 3px solid #a90000;
  padding: 5px 10px;
  text-align: center;
  letter-spacing: 2px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

.woocommerce {
  /* --=== My Account ===-- */
  /* --=== Wish List ===-- */
  /* --=== Single Product Page ===-- */
  /* --=== Product Category / Archive Page ===-- */
  /* --=== WooCommerce Breadcrumb ===-- */
  /* --=== Alerts ===-- */
  /* --=== Cart ===-- */
  /* --=== Checkout ===-- */
  /* --=== Sidebar ===-- */
  /* =Price Filter Widget
	-------------------------------------------------------------- */
}

.woocommerce .address address {
  font-weight: 300;
}

.woocommerce mark {
  background: none;
  font-weight: 400;
}

.woocommerce .customer_details dd {
  font-weight: 300;
  margin-bottom: 15px;
}

.woocommerce #yith-wcwl-form #wishlist-headings {
  font-weight: 700;
  margin-bottom: 15px;
  border-bottom: 1px solid #484749;
}

.woocommerce #yith-wcwl-form .item {
  overflow: hidden;
  clear: both;
  border-bottom: 1px solid #6f6f6f;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.woocommerce #yith-wcwl-form .item img {
  margin-bottom: 0;
}

.woocommerce #yith-wcwl-form .item a:hover {
  text-decoration: none;
}

.woocommerce .summary .product_meta {
  margin-top: 15px;
}

.woocommerce .product_title {
  text-transform: lowercase;
}

.woocommerce .product span.onsale {
  background: #dc0000;
  color: #fff;
  padding: 5px 20px;
  top: 0;
  display: block;
  position: absolute;
  left: 0;
  font-weight: 600;
  text-transform: uppercase;
  /*&:before {
				content: '';
				width: 0;
				height: 0;
				border-top: 0 solid transparent;
				border-bottom: 15px solid #b80000;
				border-left: 25px solid transparent;
				position: absolute;
				top: -14px;
				left: 0px;
			}*/
}

.woocommerce .product span.new {
  background: #428bca;
  color: #fff;
  padding: 5px 20px;
  top: 0;
  display: block;
  position: absolute;
  right: 0;
  font-weight: 600;
  text-transform: uppercase;
  /*&:before {
				content: '';
				width: 0;
				height: 0;
				border-top: 0 solid transparent;
				border-bottom: 15px solid #357ebd;
				border-right: 25px solid transparent;
				border-left: 0 solid transparent;
				position: absolute;
				top: -14px;
				right: 0;
			}*/
}

.woocommerce .summary h2 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #6f6f6f;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 20px;
  margin-bottom: 0;
}

.woocommerce .summary .price {
  display: block;
  background: #898f65;
  padding: 15px 15px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 15px;
  color: white !important;
}

.woocommerce .summary .price a {
  color: #fff;
  font-weight: 700;
  border-bottom: 1px dotted #fff;
  text-decoration: none;
}

.woocommerce .summary .price del {
  text-decoration: none;
  font-size: 12px;
  color: #f0f0f0;
  text-transform: uppercase;
}

.woocommerce .summary .price ins {
  text-transform: uppercase;
  text-decoration: none;
}

.woocommerce .summary .free-shipping {
  border-top: 1px dotted #ccc;
  line-height: 30px;
  margin-bottom: 20px;
  font-size: 13px;
}

.woocommerce table.variations {
  margin-bottom: 5px;
}

.woocommerce table.variations > tbody > tr > td {
  border-top: none;
}

.woocommerce table.variations .wc_label {
  line-height: 35px;
}

.woocommerce table.variations .reset_variations {
  font-size: 12px;
  font-weight: 300;
}

.woocommerce .single_variation_wrap, .woocommerce .simple_product_wrap {
  margin-bottom: 15px;
}

.woocommerce .quantity .minus, .woocommerce .quantity .plus {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.woocommerce .quantity .minus {
  right: 30px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -ms-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}

.woocommerce .quantity .plus {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  border-left: none;
}

.woocommerce .quantity .qty {
  /*padding-right: 55px;*/
}

.woocommerce .prod-attributes {
  margin-top: 20px;
}

.woocommerce .prod-attributes th {
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  background: #f6f5f5;
}

.woocommerce .prod-attributes td {
  text-align: center;
  font-weight: 300;
  font-size: 13px;
}

.woocommerce .images {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: both;
}

.woocommerce .images li {
  display: block;
  float: left;
  max-width: 33.3333%;
}

.woocommerce .images li img {
  max-width: 9999px;
  width: 100%;
  padding-bottom: 10px;
  padding-right: 10px;
  margin-bottom: 0 !important;
}

.woocommerce .images li.featured {
  width: 100%;
  max-width: 100%;
}

.woocommerce .images li.featured img {
  max-width: 9999px;
  width: 100%;
  margin: 0 0 10px 0;
}

.woocommerce .images li:hover {
  cursor: pointer;
}

.woocommerce p.woocommerce-result-count {
  margin-bottom: 0;
  line-height: 35px;
}

.woocommerce .products-per-page-header form.products-per-page {
  float: none !important;
}

.woocommerce .woocommerce-pagination .pagination {
  margin: 0;
}

.woocommerce ul.products {
  padding: 0;
  list-style: none;
  overflow: hidden;
  clear: both;
}

.woocommerce ul.products li {
  margin-bottom: 15px;
}

.woocommerce ul.products li a {
  display: block;
  position: relative;
  border: 1px solid #e8e8e8;
  background: #fff;
}

.woocommerce ul.products li a span.onsale {
  background: #dc0000;
  color: #fff;
  padding: 5px 20px;
  top: 0;
  display: block;
  position: absolute;
  left: 0;
  font-weight: 600;
  text-transform: uppercase;
  /*&:before {
						content: '';
						width: 0;
						height: 0;
						border-top: 0 solid transparent;
						border-bottom: 15px solid #b80000;
						border-left: 25px solid transparent;
						position: absolute;
						top: -15px;
						left: 0;
					}*/
}

.woocommerce ul.products li a span.new {
  background: #428bca;
  color: #fff;
  padding: 5px 20px;
  top: 0;
  display: block;
  position: absolute;
  right: 0;
  font-weight: 600;
  text-transform: uppercase;
  /*&:before {
						content: '';
						width: 0;
						height: 0;
						border-top: 0 solid transparent;
						border-bottom: 15px solid #357ebd;
						border-right: 25px solid transparent;
						border-left: 0 solid transparent;
						position: absolute;
						top: -14px;
						right: 0;
					}*/
}

.woocommerce ul.products li a img {
  margin-bottom: 0 !important;
  padding: 15px;
  width: 100%;
}

.woocommerce ul.products li a h3 {
  background: none;
  color: #6f6f6f;
  margin: 0 0 10px 0;
  padding: 0 8px;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
}

.woocommerce ul.products li a.btn {
  margin-top: 10px;
  clear: both;
  font-size: 1.2em;
  display: inline;
}

.woocommerce ul.products li a:hover, .woocommerce ul.products li a:focus {
  text-decoration: none;
}

.woocommerce ul.products li a .price-container span.price {
  background: #898f65;
  text-shadow: 0 1px 0 #5e6245;
  padding: 2px 10px;
  color: #fff;
  font-size: 16px;
  border-bottom: 3px solid #5e6245;
  display: block;
  height: 38px;
  line-height: 35px;
}

.woocommerce ul.products li a .price-container span.price:hover {
  background: #7b805a;
}

.woocommerce ul.products li a .price-container span.price ins {
  text-decoration: none;
}

.woocommerce ul.products li a .price-container span.price del {
  display: none;
}

.woocommerce ul.products li a .buy-now-container span.buy-now {
  display: block;
  background: #484749;
  border-bottom: 3px solid #080808;
  text-align: center;
  color: #fff;
  line-height: 35px;
  font-size: 12px;
}

.woocommerce ul.products li a .buy-now-container span.buy-now:hover {
  background: #2f2e2f;
}

.woocommerce ul.products li:nth-child(2n+1) {
  clear: both;
}

.woocommerce .woocommerce-breadcrumb {
  position: relative;
  top: -15px;
  font-weight: 300;
  color: #b9b9b9;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 10px;
}

.woocommerce .woocommerce-breadcrumb a {
  color: #939393;
}

.woocommerce .woocommerce-breadcrumb a:hover {
  color: #6d6d6d;
  text-decoration: none;
}

.woocommerce .alert {
  font-weight: 300;
}

.woocommerce .alert button.close {
  line-height: 1.3;
}

.woocommerce .alert a {
  color: inherit;
  font-weight: 400;
}

.woocommerce .alert a.btn-added-to-cart {
  background-color: #898f65;
  border-color: #898f65;
  color: #fff;
  text-shadow: none;
  float: right;
  margin-right: 10px;
  margin-top: -4px;
}

.woocommerce .shipping-calculator-form {
  display: block !important;
}

.woocommerce table.cart, .woocommerce table.shop_table {
  font-weight: 300;
}

.woocommerce table.cart tr > td, .woocommerce table.shop_table tr > td {
  vertical-align: middle;
}

.woocommerce table.cart dl, .woocommerce table.shop_table dl {
  margin-bottom: 0;
}

.woocommerce table.cart dl dt, .woocommerce table.cart dl dd p, .woocommerce table.shop_table dl dt, .woocommerce table.shop_table dl dd p {
  display: block;
  float: left;
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 0;
  padding-right: 5px;
}

.woocommerce table.cart .product-name a, .woocommerce table.shop_table .product-name a {
  line-height: 35px;
  color: #6f6f6f;
}

.woocommerce table.cart .product-name a:hover, .woocommerce table.shop_table .product-name a:hover {
  text-decoration: none;
  color: #484749;
}

.woocommerce table.cart .product-quantity, .woocommerce table.shop_table .product-quantity {
  width: 15%;
  min-width: 120px;
}

.woocommerce table.cart .product-quantity .quantity, .woocommerce table.shop_table .product-quantity .quantity {
  position: relative;
}

.woocommerce table.cart .product-subtotal, .woocommerce table.cart .product-total, .woocommerce table.shop_table .product-subtotal, .woocommerce table.shop_table .product-total {
  text-align: right;
}

.woocommerce table.cart tr.cart-subtotal, .woocommerce table.cart tr.shipping, .woocommerce table.cart tr.order-total, .woocommerce table.shop_table tr.cart-subtotal, .woocommerce table.shop_table tr.shipping, .woocommerce table.shop_table tr.order-total {
  text-align: right;
}

.woocommerce table.cart tfoot td, .woocommerce table.shop_table tfoot td {
  text-align: right;
}

.woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address {
  padding-right: 45px;
}

.woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address label {
  margin-bottom: 0;
  font-weight: 300;
}

.woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address input {
  position: absolute;
  top: 10px;
  right: 28px;
}

.woocommerce .payment_methods {
  margin: 0;
  padding: 0;
  list-style: none;
}

.woocommerce .payment_methods li {
  padding-left: 30px;
  position: relative;
}

.woocommerce .payment_methods li input {
  position: absolute;
  top: 2px;
  left: 3px;
}

.woocommerce .payment_methods li label {
  margin-bottom: 0;
}

.woocommerce .payment_methods li label img {
  margin-bottom: 0 !important;
}

.woocommerce input[type="submit"] {
  color: #fff;
  background-color: #898f65;
  border-color: #898f65;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #729332;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.woocommerce .order_details {
  list-style: none;
}

.woocommerce #shipping_method {
  list-style: none;
  padding: 0;
  margin: 0;
}

.woocommerce .nav-sidebar > li > a {
  background: #6f6f6f;
  color: #fff;
}

.woocommerce .nav-sidebar > li > a:hover {
  background: #565656;
}

.woocommerce .shop-sidebar {
  background: #efefef;
  padding: 0 15px 15px 15px;
}

.woocommerce .shop-sidebar h2 {
  background: #484749;
  color: #fff;
  margin-left: -15px;
  margin-right: -15px;
  padding: 8px 15px;
  font-size: 15px;
  line-height: 30px;
}

.woocommerce .shop-sidebar ul {
  list-style: none;
  padding: 0;
}

.woocommerce .shop-sidebar ul li {
  position: relative;
  /*&:last-child a {
					border-bottom: none;
				}*/
}

.woocommerce .shop-sidebar ul li a {
  position: relative;
  padding-left: 20px;
  padding-right: 25px;
  line-height: 40px;
  border-bottom: 1px solid #d5d5d5;
  display: block;
  color: #6f6f6f;
}

.woocommerce .shop-sidebar ul li a:before {
  font-family: fontAwesome;
  content: '\f055';
  position: absolute;
  top: 0;
  left: 0;
  color: #898f65;
  font-size: 17px;
}

.woocommerce .shop-sidebar ul li a:hover {
  color: #484749;
  text-decoration: none;
}

.woocommerce .shop-sidebar ul li a:hover:before {
  content: '\f058';
  color: #5e6245;
}

.woocommerce .shop-sidebar ul li small {
  position: absolute;
  top: 0;
  right: 0;
  line-height: 40px;
}

.woocommerce .shop-sidebar ul li.chosen a:before {
  content: '\f058';
  color: #5e6245;
}

.woocommerce .shop-sidebar ul li.chosen a:hover:before {
  content: '\f056';
  color: #b40000;
}

.woocommerce .shop-sidebar #searchform {
  padding-bottom: 10px;
}

.woocommerce .shop-sidebar ul.product-categories {
  padding: 0;
}

.woocommerce .shop-sidebar ul.product-categories .cat-item {
  display: none;
}

.woocommerce .shop-sidebar ul.product-categories .current-cat, .woocommerce .shop-sidebar ul.product-categories .current-cat-parent {
  display: block;
}

.woocommerce .shop-sidebar ul.product-categories .current-cat ul.children, .woocommerce .shop-sidebar ul.product-categories .current-cat-parent ul.children {
  padding: 0;
  padding-left: 15px;
}

.woocommerce .shop-sidebar ul.product-categories .current-cat ul.children li, .woocommerce .shop-sidebar ul.product-categories .current-cat-parent ul.children li {
  display: block;
}

.woocommerce .shop-sidebar ul.product-categories > .current-cat .children, .woocommerce .shop-sidebar ul.product-categories > .current-cat-parent .children {
  padding-left: 15px;
}

.woocommerce .shop-sidebar ul.product-categories > .current-cat .children a, .woocommerce .shop-sidebar ul.product-categories > .current-cat-parent .children a {
  border-bottom: 1px solid #d5d5d5;
}

.woocommerce .shop-sidebar ul.product-categories > .current-cat .children .children, .woocommerce .shop-sidebar ul.product-categories > .current-cat-parent .children .children {
  padding-left: 15px;
}

.woocommerce .shop-sidebar ul.product-categories > .current-cat .children .children a, .woocommerce .shop-sidebar ul.product-categories > .current-cat-parent .children .children a {
  padding-left: 10%;
  border-bottom: 1px solid #d5d5d5;
}

.woocommerce .shop-sidebar ul.product-categories > .current-cat .children .children .children a, .woocommerce .shop-sidebar ul.product-categories > .current-cat-parent .children .children .children a {
  padding-left: 20%;
  border-bottom: 1px solid #d5d5d5;
}

.woocommerce .shop-sidebar ul.product-categories .current-cat {
  position: relative;
}

.woocommerce .shop-sidebar ul.product-categories .current-cat > a:before {
  content: '\f058';
  color: #5e6245;
}

.woocommerce .price_slider_wrapper {
  padding: 15px 0 20px 0;
}

.woocommerce .price_slider {
  margin-bottom: 1em;
}

.woocommerce .price_slider_amount {
  text-align: right;
  line-height: 2.4em;
  font-size: 0.8751em;
}

.woocommerce .price_slider_amount .button {
  float: left;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #898f65;
  border-color: #898f65;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #729332;
}

.woocommerce .price_slider_amount .button:hover {
  color: #898f65;
  background-color: #fff;
  border-color: #fff;
}

.woocommerce .ui-slider {
  position: relative;
  text-align: left;
}

.woocommerce .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 0.9em;
  height: 0.9em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  border: 3px solid #fff;
  cursor: pointer;
  background: #6f6f6f;
  outline: none;
  top: -0.2em;
  -webkit-box-shadow: 0 0 3px #000;
  -moz-box-shadow: 0 0 3px #000;
  box-shadow: 0 0 3px #000;
}

.woocommerce .ui-slider .ui-slider-handle:last-child {
  margin-left: -0.5em;
}

.woocommerce .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  background: #898f65;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
}

.woocommerce .price_slider_wrapper .ui-widget-content {
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  background: #d5d5d5;
}

.woocommerce .ui-slider-horizontal {
  height: .5em;
}

.woocommerce .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}

.woocommerce .ui-slider-horizontal .ui-slider-range-min {
  left: -1px;
}

.woocommerce .ui-slider-horizontal .ui-slider-range-max {
  right: -1px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 768px) {
  .woocommerce ul.products.bs-3-cols li:nth-child(2n+1) {
    clear: none;
  }
  .woocommerce ul.products.bs-3-cols li:nth-child(3n+1) {
    clear: both;
  }
  .woocommerce ul.products.bs-3-cols li a .price-container {
    padding-right: 0;
  }
  .woocommerce ul.products.bs-3-cols li a .buy-now-container {
    padding-left: 0;
  }
  .woocommerce ul.products.bs-4-cols li:nth-child(2n+1) {
    clear: none;
  }
  .woocommerce ul.products.bs-4-cols li:nth-child(4n+1) {
    clear: both;
  }
  .woocommerce ul.products.bs-6-cols li:nth-child(2n+1) {
    clear: none;
  }
  .woocommerce ul.products.bs-6-cols li:nth-child(6n+1) {
    clear: both;
  }
}

@media (min-width: 992px) {
  .woocommerce ul.products.bs-4-cols a .price-container {
    padding-right: 0;
  }
  .woocommerce ul.products.bs-4-cols a .buy-now-container {
    padding-left: 0;
  }
}

@media (min-width: 1200px) {
  .woocommerce ul.products.bs-4-cols a .price-container {
    padding-right: 0;
  }
  .woocommerce ul.products.bs-4-cols a .buy-now-container {
    padding-left: 0;
  }
}

@media (max-width: 991px) {
  .nav-sidebar {
    display: none;
  }
}

.product-thumbnail img {
  width: 75px;
}

.button {
  background: #769a3d !important;
  color: white !important;
}

.remove:hover {
  /*color: red!important;
		background: white!important;*/
}

.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
}

.woocommerce-MyAccount-navigation ul li {
  font-size: 20px;
}

.woocommerce-MyAccount-navigation ul li a {
  color: #769a3d !important;
}

.add_to_wishlist {
  color: #769a3d !important;
}

.woocommerce-MyAccount-content p {
  font-size: 20px !important;
}

.woocommerce-MyAccount-content a {
  color: black !important;
}

.woocommerce ul.products li:nth-child(2n+1) {
  clear: none !important;
}

.add_to_cart_button {
  color: white !important;
}

.product_meta {
  display: none !important;
}

.woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address input {
  position: relative !important;
}

@media (min-width: 768px) and (max-width: 991px) {
  .woo-content {
    z-index: 1000 !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .shop-sidebar h2 {
    background: white !important;
  }
}

.page-numbers {
  color: black;
}
